It appears that the driver version of a driver on the Vault is based on
the version of the remote loader. Is this correct? I had a version for
my AD driver on the Vault that showed version 3.5.0. When the remote
loader was upgraded to 3.6, the version then changed to 3.5.4. Am I
reading this correctly?


--
cj_hayes
------------------------------------------------------------------------
cj_hayes's Profile: http://forums.novell.com/member.php?userid=5206
View this thread: http://forums.novell.com/showthread.php?t=369149